incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ariel Constenla-Haile <arie...@apache.org>
Subject Re: Linux builds
Date Tue, 10 Apr 2012 02:33:43 GMT
Hi Lily,

On Tue, Apr 10, 2012 at 10:20:50AM +0800, xia zhao wrote:
> Ariel,
> 
> Do you means user have to remove the old packages manually? 

I don't mean anything, I'm just describing the situation: that's the way
I has been working since OOo 3.0.0

> It isn't reasonable for end users.

Yes. Quite strange nobody seemed to complained about it (I haven't found
previous bug reports about it).

> Though keeping the old package is default behavior, I couldn't understand
> the reason. 

Me neither.
May be this was the design behind the 3 layer OOo, I've no idea.

> If just want to keeping the previous configuration etc, is it
> possible to split and erase other packages?
> 
> No matter which reason, back to the upgrade problem, we need find one way
> to resolve the couldn't launch or crash problem.

Looking at the backtrace, the might have been introduced by changes on
the extension handling, but I'm just guessing (I don't have a build with
debugging symbols right now).


Regards
-- 
Ariel Constenla-Haile
La Plata, Argentina

Mime
View raw message